.page-header{background-color:#ffffff;}
.page-header .panel.wrapper{color:#000000;border-bottom-color:rgba(216, 216, 216, 0.3);}
.page-header .header.content .block-search .action.search{background:#eb5202;}
.page-header .header.content .block-search .action.search:hover{background:#d4180b;}
.page-header .switcher.customer.dropdown:hover{border-color:#eb5202;}
.action.primary{background:#eb5302;border-color:#eb5302;}
.action.primary:hover, .action.primary:focus, .action.primary:active{background:#126ab2;border-color:#126ab2;}
.nav-sections{background-color:#ffffff;}
.nav-sections .navigation a.level-top{color:#000000;}
.navigation .level0 > .level-top:hover,.navigation .level0 > .level-top.ui-state-focus{color:#eb5302;}
.navigation .level0.active > .level-top,.navigation .level0.has-active > .level-top{color:#eb5302;}
.page-header .switcher.customer .toggle .link, .page-header .switcher.customer .toggle .link:hover {color:#000}
.page-main {padding-top:20px}
.page-products .columns .column.main {padding-left:0}
.nav-sections > .nav-sections-items {box-shadow:0 4px 4px rgba(0,0,0,0.15)}
.page-layout-1column.page-with-filter .column.main {padding-top:0px}
.navigation{font-size:18px}
.rating-summary .rating-result > span::before {color:#f2c94c}
.page-main .page-title-wrapper .page-title {font-size:25px}
.page-header .header.content .block-search input.input-text {border: 1px solid rgba(216, 216, 216, 0.3)}
.product-info-main .product.attribute.overview {margin: 10px 0;}
select{height:40px;padding:8px 18px;}
.page-product-downloadable .product-add-form .product-options-bottom {width: 225px;}
.page-product-downloadable .product-add-form {float:left;}
.page-header .header.content .nav-toggle::before, .page-header .header.content .block-search label::before, .page-header .header.content .minicart-wrapper .action.showcart::before {color:#eb5302;}
.minicart-wrapper .action.showcart {background:#42ca49}
.products-grid .product-item-actions {margin:0px}
.product-reviews-summary {margin-bottom:5px;}
.products-grid .product-item-inner {text-align:center;}
.page-product-downloadable .product-add-form {margin-bottom:5px;}
.product-add-form, .bundle-actions-container-wrapper{margin-top: 5px;}